﻿

body.ck_reg{background:#fafafa;}
body.ck_reg .header{background-image:none;}
.logo_subTitle{float:left;display:block;*display:inline;height:47px;margin-left:360px;margin-top:25px;border-left:#e0e0e0 1px solid;padding-left:25px;font:300 26px/46px 'microsoft yahei';color:#777;}
.regContent{width:898px;border:1px solid #eee;margin-left:auto;margin-right:auto;background:#fff;}
.regContent .mt{height:36px;background:#fcfcfc;}
.regContent .mt .title{font:700 14px/36px 'simsun';color:#777;}
.regContent .mc{background:#fff;padding:60px 0 0 160px;}
.ulOtherID li{float:left;color:#777;}
.regFormCon{margin-bottom:60px;}
.regFormCon .formItem{*display:inline;*zoom:1;}
.regFormCon .form_label{width:150px;color:#999}
.regFormCon .form_field{width:570px}

/* regResultCon */
.regResultCon{padding-top:55px;}
.regResultCon .title{color:#666;font:300 20px/30px 'microsoft yahei';}
.regContent_extra{margin-left:auto;margin-right:auto;margin-bottom:40px;width:430px;padding:30px 60px;color:#666;background:#f1f1f1}

/* 第三方注册帐号 */
.zc_con{width:350px;height:100px;margin:160px auto 100px;}
.zc_con .zc_ck{width:58px;height:61px;background:url('/images/public/bg_zc_ck.png') no-repeat;}
.zc_con .zc_qq{width:54px;height:61px;background:url('/images/public/bg_zc_qq.png') no-repeat;}
.zc_con .zc_renren{width:87px;height:61px;background:url('/images/public/bg_zc_renren.png') no-repeat left bottom;}
.zc_con .zc_sina{width:61px;height:61px;background:url('/images/public/bg_zc_sina.png') no-repeat;}
.zc_con .zc_txt{margin:24px 50px;font-size:14px;}

/*购买页面 购买成功  注册结果页面 */
.buy_content{margin:0 auto;padding:50px 30px;}
.buy_content .con_wrap{width:585px;margin:0 auto;}
.buy_content .yahei{font-size:26px;}
.buy_content em{position:relative;top:3px;}
.buy_content .info_wrap{margin-left:75px;line-height:24px;}
.buy_content .lineDotted{height:30px;}

.buy_content .share{width:360px;margin:20px auto 0;}


/* 密码保护 找回密码 */
.mbContent{width:898px;border:1px solid #ccc;margin-left:auto;margin-right:auto;background:#fff;}
.mbContent .mt{}
.mbContent .mt ul{height:39px;border-bottom:1px solid #ccc;}
.mbContent .mt li{position:relative;bottom:-1px;float:left;width:135px;height:39px;border-right:1px solid #ccc;border-left:1px solid #ccc;margin-left:-1px;margin-bottom:-1px;text-align:center;}
.mbContent .mt li a{display:block;line-height:37px;padding-top:2px;color:#777}
.mbContent .mt li.curr a{border-top:2px solid #f60;color:#F60;padding-top:0;background:#fff;}
.mbContent .mc{background:#fff;}
.zhmmForm{padding:50px 20px 60px 180px;}
.zhmmForm .formItem{*display:inline;*zoom:1;}
.zhmmForm .form_label{width:90px;color:#999;font-size:14px;}
.zhmmForm .form_field{color:#555;}
.xgcg{width:340px;margin:60px auto 100px auto;font-size:14px;}


/* 第三方登录 */
.log_other {}
.log_other .mbContent{width:898px;border:1px solid #ccc;margin:20px auto 30px;background:#fff;}
.log_other .mbContent .mt{}
.log_other .mbContent .mt ul{height:39px;border-bottom:1px solid #ccc;}
.log_other .mbContent .mt li{position:relative;bottom:-1px;float:left;width:135px;height:39px;border-right:1px solid #ccc;border-left:1px solid #ccc;margin-left:-1px;margin-bottom:-1px;text-align:center;}
.log_other .mbContent .mt li a{display:block;line-height:37px;padding-top:2px;color:#777}
.log_other .mbContent .mt li.curr a{border-top:2px solid #f60;color:#F60;padding-top:0;background:#fff;}
.log_other .mbContent .mc{background:#fff;}
.log_other .lo_Form{height:320px;padding:50px 20px 40px 180px;}
.log_other .lo_Form .formItem{*display:inline;*zoom:1;}
.log_other .lo_Form .form_label{width:90px;color:#999;font-size:14px;}
.log_other .lo_Form .form_field{color:#555;}
.log_other .yjdl{min-height:350px;_height:350px;margin:60px 0 0 269px;font-size:14px;color:#555;}
.log_other .yjdl a{font-size:14px;}
.log_other .yjdl .tips{position:relative;display:none;margin-left:15px;padding:10px 15px;border:1px solid #e1e1e1;color:#999;background:#FCFCFC;font-size:12px;line-height:16px;}
.log_other .yjdl .tips .left_arrow{position:absolute;left:-10px;top:10px;display:inline-block;width:10px;height:15px;background:url('/images/public/ico_left_arrow.png') no-repeat;}
.log_other .yjdl .tips.show{display:inline-block;*display:inline;}
.log_other .yjdl .btn_bd{background: none repeat scroll 0 0 #F4FAFE;border: 1px solid #D3E5F3;display: inline-block;margin-top: 2px;padding: 11px 18px;}